10.0 - using yast2 to do only one update

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

10.0 - using yast2 to do only one update

Felix Miata
I want to install only one update, Acrobat 7.0.8. I downloaded only that
deltarpm, and trying to install it I get this error:

acroread-7.0.1_7.0.8-4_1.1.i586.delta.rpm install failed
rpm output:
error: acroread-7.0.1_7.0.8-4_1.1.i586.delta.rpm is a deltarpm, create a
real rpm from it first!

OK, so where is the howto on doing that? Is there a way to use YaST2 to
install only one patch from the GUI? I tried to deselect all and then
then add only Acrobat, but many remained selected.
--
"Let us not become weary in doing good, for at the proper time
we will reap a harvest if we do not give up." Galatians 6:9 NIV

 Team OS/2 ** Reg. Linux User #211409

Felix Miata  ***  http://mrmazda.no-ip.com/

--
Check the headers for your unsubscription address
For additional commands send e-mail to [hidden email]
Also check the archives at http://lists.suse.com
Please read the FAQs: [hidden email]


Reply | Threaded
Open this post in threaded view
|

Re: 10.0 - using yast2 to do only one update

Patrick Shanahan
* Felix Miata <[hidden email]> [08-09-06 06:02]:
> acroread-7.0.1_7.0.8-4_1.1.i586.delta.rpm install failed
> rpm output:
> error: acroread-7.0.1_7.0.8-4_1.1.i586.delta.rpm is a deltarpm, create a
> real rpm from it first!
>
> OK, so where is the howto on doing that? Is there a way to use YaST2 to
> install only one patch from the GUI? I tried to deselect all and then
> then add only Acrobat, but many remained selected.

search for 'delta' on http://opensuse.org

please refrain from preaching on the list.  tks,
--
Patrick Shanahan                        Registered Linux User #207535
http://wahoo.no-ip.org                        @ http://counter.li.org
HOG # US1244711         Photo Album:  http://wahoo.no-ip.org/gallery2

--
Check the headers for your unsubscription address
For additional commands send e-mail to [hidden email]
Also check the archives at http://lists.suse.com
Please read the FAQs: [hidden email]


Reply | Threaded
Open this post in threaded view
|

Re: 10.0 - using yast2 to do only one update

gallafent
On Wednesday 09 August 2006 14:09, Patrick Shanahan wrote:
> search for 'delta' on http://opensuse.org

Or go straight to the 16th result from that search:

http://en.opensuse.org/Bugs:Most_Annoying_Bugs

I'm looking forward to the reinstatement of delta / patch
rpms - on my 1Mb/s ADSL updates are very slow with 10.1
compared to 10.0.


--
Check the headers for your unsubscription address
For additional commands send e-mail to [hidden email]
Also check the archives at http://lists.suse.com
Please read the FAQs: [hidden email]


Reply | Threaded
Open this post in threaded view
|

Re: 10.0 - using yast2 to do only one update

Felix Miata
On 06/08/09 14:20 (GMT+0100) William Gallafent apparently typed:

> Or go straight to the 16th result from that search:

> http://en.opensuse.org/Bugs:Most_Annoying_Bugs

> I'm looking forward to the reinstatement of delta / patch
> rpms - on my 1Mb/s ADSL updates are very slow with 10.1
> compared to 10.0.

Found nothing relevant there about the subject distro.
--
"Let us not become weary in doing good, for at the proper time
we will reap a harvest if we do not give up." Galatians 6:9 NIV

 Team OS/2 ** Reg. Linux User #211409

Felix Miata  ***  http://mrmazda.no-ip.com/

--
Check the headers for your unsubscription address
For additional commands send e-mail to [hidden email]
Also check the archives at http://lists.suse.com
Please read the FAQs: [hidden email]


Reply | Threaded
Open this post in threaded view
|

Re: 10.0 - using yast2 to do only one update

Felix Miata
In reply to this post by Patrick Shanahan
On 06/08/09 09:09 (GMT-0400) Patrick Shanahan apparently typed:

> * Felix Miata <[hidden email]> [08-09-06 06:02]:

>> acroread-7.0.1_7.0.8-4_1.1.i586.delta.rpm install failed
>> rpm output:
>> error: acroread-7.0.1_7.0.8-4_1.1.i586.delta.rpm is a deltarpm, create a
>> real rpm from it first!

>> OK, so where is the howto on doing that? Is there a way to use YaST2 to
>> install only one patch from the GUI? I tried to deselect all and then
>> then add only Acrobat, but many remained selected.

> search for 'delta' on http://opensuse.org

First page of 20 results was about 1/3 non-English and thus useless to
me. I opened all 20 anyway. Of the 20, only one looked like a possible,
but actually was no help. I clicked on "next 20" and got 9 more, again
largely non-English, of which nothing was relevant. I gave up and
deleted my downloaded delta rpms and found full update rpms. Acroread is
now at 708.
--
"Let us not become weary in doing good, for at the proper time
we will reap a harvest if we do not give up." Galatians 6:9 NIV

 Team OS/2 ** Reg. Linux User #211409

Felix Miata  ***  http://mrmazda.no-ip.com/

--
Check the headers for your unsubscription address
For additional commands send e-mail to [hidden email]
Also check the archives at http://lists.suse.com
Please read the FAQs: [hidden email]